<?php get_header(); ?>
	<div class="main_body">
		<div class="main_menu">
			<?php get_sidebar(); ?>
		</div>
		<div class="main_content">
			<div class="bg_top"></div>
			<div class="content_body">
				<!-- content start -->	
				<div id="content" class="narrowcolumn" > 
				<?php if (have_posts()) : ?>
				<?php while (have_posts()) : the_post(); ?>
				<div class="post" id="post-<?php the_ID(); ?>"> 
				<div class="bg_post">
				  <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				   <small >
				   <?php the_time('F jS, Y') ?>
				   <!-- by <?php the_author() ?> -->
				   </small>
				 </div> 
				   <div class="entry"> 
				   <?php the_content('Read the rest of this entry &raquo;'); ?>
				   </div>
				   <p class="postmetadata">Posted 
					in 
					<?php the_category(', ') ?>
					| 
					<?php edit_post_link('Edit', '', ' | '); ?>
					<?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?>
					</p>
					<div class="line">&nbsp;</div>
				 </div>
				 <?php endwhile; ?>
				 <div class="navigation"> 
				 <div class="alignleft">
					<?php next_posts_link('&laquo; Previous Entries') ?>
				 </div>
				 <div class="alignright">
					<?php previous_posts_link('Next Entries &raquo;') ?>
				  </div>
				 </div>
					   <?php else : ?>
					<h2 class="center">Not 
					   Found</h2>
					<p class="center">Sorry, 
					   but you are looking 
					   for something that isn't  
					   here.</p>
					   <?php include (TEMPLATEPATH . "/searchform.php"); ?>
					   <?php endif; ?>
					   <?php comments_template(); ?>
				</div>			 
			 
			<!-- content end -->	
			</div>
		</div>
	</div>

	
<?php get_footer(); ?>
